{
  "name": "start-project",
  "version": "1.0.0",
  "description": "",
  "main": "app.js",
  "scripts": {
    "start": "lite-server"
  },
  "keywords": [],
  "author": "TimB",
  "license": "ISC",
  "devDependencies": {
    "lite-server": "^2.6.1"
  }
}
